Cyberduck Mountain Duck CLI

#649 closed defect (fixed)

Multiple Selection is lost on context-click

Reported by: dom@… Owned by: dkocher
Priority: highest Milestone: 2.6.2
Component: interface Version: 2.6
Severity: normal Keywords:
Cc: Architecture:
Platform:

Description

after spending some time carefully selecting 15 of 100 files in a listing, i context clicked one one of them to delete them. But you lost my selection. ;)

Change History (4)

comment:1 Changed on Aug 10, 2006 at 11:03:14 AM by dkocher

  • Milestone set to 2.6.5
  • Status changed from new to assigned

comment:2 Changed on Sep 3, 2006 at 1:38:34 PM by dkocher

  • Milestone changed from 2.6.5 to 2.6.1

comment:3 Changed on Sep 3, 2006 at 1:38:50 PM by dkocher

  • Milestone changed from 2.6.1 to 2.6.2

comment:4 Changed on Sep 6, 2006 at 8:12:46 AM by dkocher

  • Resolution set to fixed
  • Status changed from assigned to closed

As of r2380

Note: See TracTickets for help on using tickets.
swiss made software